Home | All Classes | Grouped Classes | Index | Search

# CL_OutputSource::write

Writes larger amounts of data (no endian and 64 bit conversion).

    	int write(
    		const void* data, int size);

Parameters:

data
  Points to the array from which to write.
size
  Number of bytes to write.

Return value:

Num bytes actually written.

See also:

CL_OutputSource

Questions or comments, write to the ClanLib mailing list.